Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `incus config template`

Manage instance file templates

## Synopsis

Description:
Manage instance file templates

    incus config template [flags]

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus config - Manage instance and server configuration options

- incus config template create - Create new instance file templates

- incus config template delete - Delete instance file templates

- incus config template edit - Edit instance file templates

- incus config template list - List instance file templates

- incus config template show - Show content of instance file templates